<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă cuvant predefinit';
$back[1]='<a href="/admin-cuvinte-predefinite">'.img('administrare.png',1).'Cuvinte predefinite</a>';
$back[2]='<a href="/admin-adauga-cuvinte-predefinite">'.img('administrare.png',1).'Adaugă cuvinte predefinite</a>';
require'f_sus.php';
$cod=$_POST['cod'];
$text=$_POST['text'];
$vizibil=$_POST['vizibil'];
if(($cod==''||$text==''?false:$conn->query('INSERT INTO`cuvinte_predefinite`SET`cod`="'.$cod.'",`text`="'.$text.'",`vizibil`="'.$vizibil.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat la cuvinte predefinite cuvantul [b]'.$cod.'[/b], cuvant care va fi înlocuit automat cu cuvantul [b]'.$text.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvantul predefinit '.$cod.' care va fi înlocuit cu cuvantul '.$text.' a fost adaugat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai completat cuvantul înlocuit sau pe cel cu care vine inlocuit, sau cuvantul este adaugat!';
echo$div[0];
require'f_jos.php';